LibreOffice LibreOffice 25.8 SDK C/C++ API Reference

Loading...
Searching...
No Matches
access_control.hxx File Reference
`#include "cppuhelper/cppuhelperdllapi.h"`
`#include "com/sun/star/uno/Reference.hxx"`

Go to the source code of this file.

## Classes
class | cppu::AccessControl
| Helper class for retrieving access controller singleton from component context. More...

## Namespaces
namespace | com
namespace | com::sun
namespace | com::sun::star
namespace | com::sun::star::security
namespace | com::sun::star::uno
namespace | cppu